Subject: RE: Flight Technologies
From: Scott Pincus <[email-masked]>
To: lightwave "'Tim Krego'" <[email-masked]>
Date: Wed, 20 Mar 1996 13:02:28 -0800

----------
From:  Tim Krego[SMTP:[email-masked]]
Sent:  Wednesday, March 20, 1996 11:44 AM
To:  [email-masked]
Subject:  Re: Flight Technologies

At 01:41 PM 3/20/96 -0500, you wrote:
>Another thing is this interchangable Daughter card thing. It will cost about
>the same as a motherboard swap from most of these other companies. You can
>teke along your cards, ram, drives, etc. so this interchange thing is more
>hype to sell machines than anything.

>I agree, the daughtercard issue is just hype. The cost is minimal compared
>to what the real components cost.

Was the daughter card a waste of money on an amiga?  At the minimum with a Raptor System you will get a core charge back, thus greatly saving on your system upgrades!!!!  (I don't know about you but to many people even a 275 Alpha is a dream machine) If your in the high end game this is extremely important..   Most SGI users can not even believe how low the cost per seat is for NT versions of their favorite software. Maybe it is not important to you.   Maybe the machine is not in your price range.  I can tell you that the end users that purchase the Raptors love the systems and the easy of upgrade.   It is clearly one of the major stated reason that the users have chosen the Raptor.

_________________________________________________
| Scott Pincus                 | NTI
| [email-masked]   | 13230 Evening Creek Drive South
| 619 486 1194 Voice     | Suite 208
| 619 486 1094 Fax        | San Diego CA 92128
Builders of the Meanest WindowsNT Alpha Box around:
The 366 MHz DEC Alpha Raptor Reflex